﻿
.titlenew{margin: 40px 0;}
.titlenew > a:nth-of-type(1){font-weight:bold;color:#EC6F28;font-size:16px;line-height:32px;}
.titlenew > a:nth-of-type(2){font-size:14px;padding:4px 12px;float:right;border:2px solid #999;color:#999;border-radius:5px}
#newstyle > div>span{line-height:30px;}
.emptyStyle{background-color:#f1f1f1}
*{ text-decoration:none;}

    .titlenew > a:nth-of-type(2):hover
    {border:2px solid #EC6F28;background-color:#EC6F28;color:#fff;transition: background-color .5s;height:32px;}
#newstyle{    margin: 0 auto;
}

   

    #newstyle > div:nth-of-type(2) >ul> li:nth-of-type(1)>a:hover
    {
     transition: background-color .5s;
     border:2px solid #EC6F28;
    background-color:#EC6F28;
    color:#fff
    }

    #newstyle > div:nth-of-type(2) > ul> li:nth-of-type(2)>a:hover
    {
     transition: background-color .5s;
      border:2px solid #EC6F28;
    background-color:#EC6F28;
    color:#fff;
   
    }

    #newstyle > div:nth-of-type(2) > a
    {
        cursor: pointer;
    }
.titlenew:nth-of-type(2)>a:nth-of-type(2),.titlenew:nth-of-type(3)>a:nth-of-type(2)
{
    display:none
}
.titlenew:nth-of-type(1)>a:nth-of-type(2)
{
    text-decoration:none;
    display:block
}

@media (min-width:768px)
{
    #gallery{background-color:#f1f1f1}
     #newstyle > div:nth-of-type(2) >ul> li:nth-of-type(1)>a
    {padding:.5em 4em;border-radius:5px;border:none;color:#999;margin:10px 10px 10px 0;float:left;border:2px solid #999;text-decoration:none
    }

     #newstyle > div:nth-of-type(2) >ul> li:nth-of-type(2)>a
    {padding:.5em 4em;border-radius:5px;border:none;color:#999;margin:10px;float:left;margin: 10px 0 0 80px;border:2px solid #999;text-decoration:none
    }

    #newstyle > div:nth-of-type(1)
{text-align:justify;
}

#newstyle > div:nth-of-type(2)
{   
    margin: 40px 0;
}
    .col-sm-4
    { box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
margin: 0 1.5% 50px ;padding:0;width:30.33333333%
    }

    .perfunctory
    {width: 99.7%;height:188px;}
}

@media (max-width:768px)
{
    #gallery{background-color:#f1f1f1;padding: 40px 0;}
     #newstyle > div:nth-of-type(1)
{width:100%;
}
     #gallery {
         padding:35px 0 130px 0;
}
#newstyle > div:nth-of-type(2)
{line-height:55px;margin-top:20px;text-align:center
}
 #newstyle > div:nth-of-type(2) >ul> li:nth-of-type(1)>a
    {padding:.8em 4em;border-radius:5px;border:none;color:#999;border:2px solid #999;text-decoration:none
    }

     #newstyle > div:nth-of-type(2) >ul> li:nth-of-type(2)>a
    {padding:.8em 4em;border-radius:5px;border:none;color:#999;margin:10px;border:2px solid #999;text-decoration:none
    }

}